{
  "Logging": {
    "IncludeScopes": false,
    "Debug": {
      "LogLevel": {
        "Default": "Warning"
      }
    },
    "Console": {
      "LogLevel": {
        "Default": "Warning"
      }
    }
  },
  "ConnectionStrings": {   
    "thedb": "Datasource=./db/pecklist.sqlite;"
  },
  "JWT": {
    "secret": "-------Nothing8utTheRain!-------"
  }
}